node_modules
out/
logs/
run/
.idea/
data/
.vscode/launch.json
public/electron/
pnpm-lock.yaml
.yalc/
yalc.lock
go/public/
go/go.sum
build/extraResources/java-app.jar
build/extraResources/jre1.8.0_201/
python/.venv/
python/*.spec
python/build/
python/dist/
